PHP - Ayuda con php y Oracle

   
Vista:

Ayuda con php y Oracle

Publicado por Luis Prieto (5 intervenciones) el 06/08/2008 01:12:01
Hola a Todos!!
Primeramente gracias a quien me pueda ayudar.
Bueno, vamos al problema.
Tenia instalado el PHP 5 instalado pero como me entere que esa version trabaja con el cliente oracle 10g y yo tengo el cliente Cliente Oracle 9.0.1.0.0 lo desinstale e instale la version 4.4.8 de php porque no podia tener acceso al Oracle y con esta version me pasa igual igual. Con la 5 me decia que la funcion oci_connet no esta definida y con la 4.4.8 no me muestra nada. Actualmente tengo instalado. Apache 2.2 Php 4.4.8 Cliente Oracle 9.0.1.0.0 pero no puedo acceder al oracle.

Espero me puedan ayudar.

saludos!!
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder